{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/legion_legion_bloodoath_bloodlust_0",                   "guid_override":"{5d02abd1-8b12-4dc9-9ee2-a0aa090042b6}"},
        {"event_id": "event:/char/ally/legion_legion_bloodoath_bloodlust_1",                   "guid_override":"{5d02abd1-8b12-4dc9-9ee2-a0aa090042b6}"},
        {"event_id": "event:/char/ally/legion_legion_bloodoath_bloodlust_2",                   "guid_override":"{5d02abd1-8b12-4dc9-9ee2-a0aa090042b6}"},
        {"event_id": "event:/char/ally/legion_legion_bloodoath_bloodlust_3",                   "guid_override":"{5d02abd1-8b12-4dc9-9ee2-a0aa090042b6}"},
        {"event_id": "event:/char/ally/legion_legion_bloodoath_bloodlust_4",                   "guid_override":"{5d02abd1-8b12-4dc9-9ee2-a0aa090042b6}"},
        {"event_id": "event:/char/ally/legion_legion_bloodoath_bloodlust_5",                   "guid_override":"{5d02abd1-8b12-4dc9-9ee2-a0aa090042b6}"},
        {"event_id": "event:/char/ally/legion_legion_bloodoath_bloodlust_6",                   "guid_override":"{5d02abd1-8b12-4dc9-9ee2-a0aa090042b6}"},
        {"event_id": "event:/char/ally/legion_legion_bloodoath_bloodlust_7",                   "guid_override":"{5d02abd1-8b12-4dc9-9ee2-a0aa090042b6}"},
		
        {"event_id": "event:/_bloodlust_0",                   "guid_override":"{f503b69f-004b-487a-8530-24cb554901d0}"},
        {"event_id": "event:/_bloodlust_1",                   "guid_override":"{f503b69f-004b-487a-8530-24cb554901d0}"},
        {"event_id": "event:/_bloodlust_2",                   "guid_override":"{f503b69f-004b-487a-8530-24cb554901d0}"},
        {"event_id": "event:/_bloodlust_3",                   "guid_override":"{f503b69f-004b-487a-8530-24cb554901d0}"},
        {"event_id": "event:/_bloodlust_4",                   "guid_override":"{f503b69f-004b-487a-8530-24cb554901d0}"},
        {"event_id": "event:/_bloodlust_5",                   "guid_override":"{f503b69f-004b-487a-8530-24cb554901d0}"},
        {"event_id": "event:/_bloodlust_6",                   "guid_override":"{f503b69f-004b-487a-8530-24cb554901d0}"},
        {"event_id": "event:/_bloodlust_7",                   "guid_override":"{f503b69f-004b-487a-8530-24cb554901d0}"},
		
        {"event_id": "event:/char/ally/legion_legion_standard_bloodlust_0",                   "guid_override":"{ac323243-6943-4f80-9c0a-845fdd6aeaa7}"},
        {"event_id": "event:/char/ally/legion_legion_standard_bloodlust_1",                   "guid_override":"{ac323243-6943-4f80-9c0a-845fdd6aeaa7}"},
        {"event_id": "event:/char/ally/legion_legion_standard_bloodlust_2",                   "guid_override":"{ac323243-6943-4f80-9c0a-845fdd6aeaa7}"},
        {"event_id": "event:/char/ally/legion_legion_standard_bloodlust_3",                   "guid_override":"{ac323243-6943-4f80-9c0a-845fdd6aeaa7}"},
        {"event_id": "event:/char/ally/legion_legion_standard_bloodlust_4",                   "guid_override":"{ac323243-6943-4f80-9c0a-845fdd6aeaa7}"},
        {"event_id": "event:/char/ally/legion_legion_standard_bloodlust_5",                   "guid_override":"{ac323243-6943-4f80-9c0a-845fdd6aeaa7}"},
        {"event_id": "event:/char/ally/legion_legion_standard_bloodlust_6",                   "guid_override":"{ac323243-6943-4f80-9c0a-845fdd6aeaa7}"},
        {"event_id": "event:/char/ally/legion_legion_standard_bloodlust_7",                   "guid_override":"{ac323243-6943-4f80-9c0a-845fdd6aeaa7}"},
		
        {"event_id": "event:/char/ally/legion_legion_shields_bloodlust_0",                   "guid_override":"{4459c49c-dfa1-43eb-8785-658d57feabea}"},
        {"event_id": "event:/char/ally/legion_legion_shields_bloodlust_1",                   "guid_override":"{4459c49c-dfa1-43eb-8785-658d57feabea}"},
        {"event_id": "event:/char/ally/legion_legion_shields_bloodlust_2",                   "guid_override":"{4459c49c-dfa1-43eb-8785-658d57feabea}"},
        {"event_id": "event:/char/ally/legion_legion_shields_bloodlust_3",                   "guid_override":"{4459c49c-dfa1-43eb-8785-658d57feabea}"},
        {"event_id": "event:/char/ally/legion_legion_shields_bloodlust_4",                   "guid_override":"{4459c49c-dfa1-43eb-8785-658d57feabea}"},
        {"event_id": "event:/char/ally/legion_legion_shields_bloodlust_5",                   "guid_override":"{4459c49c-dfa1-43eb-8785-658d57feabea}"},
        {"event_id": "event:/char/ally/legion_legion_shields_bloodlust_6",                   "guid_override":"{4459c49c-dfa1-43eb-8785-658d57feabea}"},
        {"event_id": "event:/char/ally/legion_legion_shields_bloodlust_7",                   "guid_override":"{4459c49c-dfa1-43eb-8785-658d57feabea}"},
		
        {"event_id": "event:/char/ally/legion_legion_march_bloodlust_0",                   "guid_override":"{2f0c2757-05eb-4dc7-9bba-625e3eb90cab}"},
        {"event_id": "event:/char/ally/legion_legion_march_bloodlust_1",                   "guid_override":"{2f0c2757-05eb-4dc7-9bba-625e3eb90cab}"},
        {"event_id": "event:/char/ally/legion_legion_march_bloodlust_2",                   "guid_override":"{2f0c2757-05eb-4dc7-9bba-625e3eb90cab}"},
        {"event_id": "event:/char/ally/legion_legion_march_bloodlust_3",                   "guid_override":"{2f0c2757-05eb-4dc7-9bba-625e3eb90cab}"},
        {"event_id": "event:/char/ally/legion_legion_march_bloodlust_4",                   "guid_override":"{2f0c2757-05eb-4dc7-9bba-625e3eb90cab}"},
        {"event_id": "event:/char/ally/legion_legion_march_bloodlust_5",                   "guid_override":"{2f0c2757-05eb-4dc7-9bba-625e3eb90cab}"},
        {"event_id": "event:/char/ally/legion_legion_march_bloodlust_6",                   "guid_override":"{2f0c2757-05eb-4dc7-9bba-625e3eb90cab}"},
        {"event_id": "event:/char/ally/legion_legion_march_bloodlust_7",                   "guid_override":"{2f0c2757-05eb-4dc7-9bba-625e3eb90cab}"},
        {"event_id": "event:/char/ally/legion_legion_march_miss_bloodlust_0",              "guid_override":"{e2966d73-7359-4cd2-9af9-1013ef7a0df0}"},
        {"event_id": "event:/char/ally/legion_legion_march_miss_bloodlust_1",              "guid_override":"{e2966d73-7359-4cd2-9af9-1013ef7a0df0}"},
        {"event_id": "event:/char/ally/legion_legion_march_miss_bloodlust_2",              "guid_override":"{e2966d73-7359-4cd2-9af9-1013ef7a0df0}"},
        {"event_id": "event:/char/ally/legion_legion_march_miss_bloodlust_3",              "guid_override":"{e2966d73-7359-4cd2-9af9-1013ef7a0df0}"},
        {"event_id": "event:/char/ally/legion_legion_march_miss_bloodlust_4",              "guid_override":"{e2966d73-7359-4cd2-9af9-1013ef7a0df0}"},
        {"event_id": "event:/char/ally/legion_legion_march_miss_bloodlust_5",              "guid_override":"{e2966d73-7359-4cd2-9af9-1013ef7a0df0}"},
        {"event_id": "event:/char/ally/legion_legion_march_miss_bloodlust_6",              "guid_override":"{e2966d73-7359-4cd2-9af9-1013ef7a0df0}"},
        {"event_id": "event:/char/ally/legion_legion_march_miss_bloodlust_7",              "guid_override":"{e2966d73-7359-4cd2-9af9-1013ef7a0df0}"},
		
        {"event_id": "event:/char/ally/legion_legion_gut_bloodlust_0",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_gut_bloodlust_1",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_gut_bloodlust_2",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_gut_bloodlust_3",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_gut_bloodlust_4",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_gut_bloodlust_5",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_gut_bloodlust_6",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_gut_bloodlust_7",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_gut_miss_bloodlust_0",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_gut_miss_bloodlust_1",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_gut_miss_bloodlust_2",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_gut_miss_bloodlust_3",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_gut_miss_bloodlust_4",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_gut_miss_bloodlust_5",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_gut_miss_bloodlust_6",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_gut_miss_bloodlust_7",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
		
        {"event_id": "event:/char/ally/legion_legion_pilum_bloodlust_0",                   "guid_override":"{85144ac1-f6a3-4025-9bc1-53fe2ee78968}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_bloodlust_1",                   "guid_override":"{85144ac1-f6a3-4025-9bc1-53fe2ee78968}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_bloodlust_2",                   "guid_override":"{85144ac1-f6a3-4025-9bc1-53fe2ee78968}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_bloodlust_3",                   "guid_override":"{85144ac1-f6a3-4025-9bc1-53fe2ee78968}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_bloodlust_4",                   "guid_override":"{85144ac1-f6a3-4025-9bc1-53fe2ee78968}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_bloodlust_5",                   "guid_override":"{85144ac1-f6a3-4025-9bc1-53fe2ee78968}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_bloodlust_6",                   "guid_override":"{85144ac1-f6a3-4025-9bc1-53fe2ee78968}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_bloodlust_7",                   "guid_override":"{85144ac1-f6a3-4025-9bc1-53fe2ee78968}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_miss_bloodlust_0",              "guid_override":"{7258d10e-0c56-4151-a30e-59b5b7ab81b0}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_miss_bloodlust_1",              "guid_override":"{7258d10e-0c56-4151-a30e-59b5b7ab81b0}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_miss_bloodlust_2",              "guid_override":"{7258d10e-0c56-4151-a30e-59b5b7ab81b0}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_miss_bloodlust_3",              "guid_override":"{7258d10e-0c56-4151-a30e-59b5b7ab81b0}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_miss_bloodlust_4",              "guid_override":"{7258d10e-0c56-4151-a30e-59b5b7ab81b0}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_miss_bloodlust_5",              "guid_override":"{7258d10e-0c56-4151-a30e-59b5b7ab81b0}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_miss_bloodlust_6",              "guid_override":"{7258d10e-0c56-4151-a30e-59b5b7ab81b0}"},
        {"event_id": "event:/char/ally/legion_legion_pilum_miss_bloodlust_7",              "guid_override":"{7258d10e-0c56-4151-a30e-59b5b7ab81b0}"},
		
        {"event_id": "event:/char/ally/legion_legion_pride_bloodlust_0",                   "guid_override":"{c9244f38-751c-4184-86b5-f661128e9649}"},
        {"event_id": "event:/char/ally/legion_legion_pride_bloodlust_1",                   "guid_override":"{c9244f38-751c-4184-86b5-f661128e9649}"},
        {"event_id": "event:/char/ally/legion_legion_pride_bloodlust_2",                   "guid_override":"{c9244f38-751c-4184-86b5-f661128e9649}"},
        {"event_id": "event:/char/ally/legion_legion_pride_bloodlust_3",                   "guid_override":"{c9244f38-751c-4184-86b5-f661128e9649}"},
        {"event_id": "event:/char/ally/legion_legion_pride_bloodlust_4",                   "guid_override":"{c9244f38-751c-4184-86b5-f661128e9649}"},
        {"event_id": "event:/char/ally/legion_legion_pride_bloodlust_5",                   "guid_override":"{c9244f38-751c-4184-86b5-f661128e9649}"},
        {"event_id": "event:/char/ally/legion_legion_pride_bloodlust_6",                   "guid_override":"{c9244f38-751c-4184-86b5-f661128e9649}"},
        {"event_id": "event:/char/ally/legion_legion_pride_bloodlust_7",                   "guid_override":"{c9244f38-751c-4184-86b5-f661128e9649}"},
        {"event_id": "event:/char/ally/legion_legion_pride_miss_bloodlust_0",              "guid_override":"{db9b3487-4ab6-42f2-9936-d015b4f5f8e6}"},
        {"event_id": "event:/char/ally/legion_legion_pride_miss_bloodlust_1",              "guid_override":"{db9b3487-4ab6-42f2-9936-d015b4f5f8e6}"},
        {"event_id": "event:/char/ally/legion_legion_pride_miss_bloodlust_2",              "guid_override":"{db9b3487-4ab6-42f2-9936-d015b4f5f8e6}"},
        {"event_id": "event:/char/ally/legion_legion_pride_miss_bloodlust_3",              "guid_override":"{db9b3487-4ab6-42f2-9936-d015b4f5f8e6}"},
        {"event_id": "event:/char/ally/legion_legion_pride_miss_bloodlust_4",              "guid_override":"{db9b3487-4ab6-42f2-9936-d015b4f5f8e6}"},
        {"event_id": "event:/char/ally/legion_legion_pride_miss_bloodlust_5",              "guid_override":"{db9b3487-4ab6-42f2-9936-d015b4f5f8e6}"},
        {"event_id": "event:/char/ally/legion_legion_pride_miss_bloodlust_6",              "guid_override":"{db9b3487-4ab6-42f2-9936-d015b4f5f8e6}"},
        {"event_id": "event:/char/ally/legion_legion_pride_miss_bloodlust_7",              "guid_override":"{db9b3487-4ab6-42f2-9936-d015b4f5f8e6}"},
		
        {"event_id": "event:/char/ally/legion_legion_riposte_bloodlust_0",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_bloodlust_1",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_bloodlust_2",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_bloodlust_3",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_bloodlust_4",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_bloodlust_5",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_bloodlust_6",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_bloodlust_7",                   "guid_override":"{686e6407-6e2b-4143-83ec-a41dcb27bbfa}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_miss_bloodlust_0",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_miss_bloodlust_1",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_miss_bloodlust_2",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_miss_bloodlust_3",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_miss_bloodlust_4",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_miss_bloodlust_5",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_miss_bloodlust_6",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
        {"event_id": "event:/char/ally/legion_legion_riposte_miss_bloodlust_7",              "guid_override":"{de8d74a3-889e-4eb2-a253-683aa1985c67}"},
		
        {"event_id": "event:/camp/skill/legion_arrogance",                   	"guid_override":"{dcdaeb81-8a39-4914-8e29-8774129fa7b6}"},
        {"event_id": "event:/camp/skill/legion_induction",                   	"guid_override":"{ac1287ee-51dc-4d78-9916-994afe4cfbb0}"},
        {"event_id": "event:/camp/skill/legion_resilience",                   	"guid_override":"{8de11018-4153-4201-8835-13520fd493a5}"},
        {"event_id": "event:/camp/skill/legion_tactics",                   		"guid_override":"{31ef0bda-0053-4303-9c21-dedd2e709f8c}"},
		
		{"event_id": "event:/vo/bad/legion_recruitment",      		           			 "guid_override":"{8aa3cee4-d14a-48b4-a949-354a00fabcc2}"}
    ]
}







